
.spf-image, .spf-article-image, .spf-feature-article-image, .spf-article-card-image, 
.spf-banner-image, .spf-subnav-image, .highlight-image {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}

.spf-article-image {
	height: 176px;
}
.spf-feature-article-image {
	height: 290px;
}

.spf-article-card-image {
	width: 100px;
}

.spf-article-card-image {
	width: 100px;
	height: 100px;
}

.spf-subnav-image {
	width: 280px;
	height: 144px;
}

.spf-image-outer {
	width: 100%;
	height: 420px;
	overflow: hidden;
	margin: 0 auto;
}

.spf-image-inner {
	position: relative;
	float: right;
	right: 50%;
}

.spf-image-inner img {
	position: relative;
	right: -50%;
	width: auto;
}

/*! @gov.au/responsive-media v0.1.0 */

.uikit-responsive-media-vid {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	margin-bottom: 0.8em;
}

.uikit-responsive-media-vid > .uikit-responsive-media-vid__item {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	border: 0;
}

.uikit-responsive-media-vid.uikit-responsive-media-vid--16x9 {
	padding-bottom: 56.25%;
}

.uikit-responsive-media-vid.uikit-responsive-media-vid--4x3 {
	padding-bottom: 75%;
}

.uikit-responsive-media-img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}